---
scan_result_policy:
- name: Approval required for merge with 'Critical' findings
  description: ''
  enabled: true
  rules:
  - type: scan_finding
    branches: []
    scanners: []
    vulnerabilities_allowed: 0
    severity_levels:
    - critical
    vulnerability_states:
    - newly_detected
    - detected
  actions:
  - type: require_approval
    approvals_required: 1
    group_approvers_ids:
    - 58053902
